Subject: bug#25228: 25.1; GNU emacs 25.1: custom-set-faces from init file ~/.emacs ignored

From: Eli Zaretskii <[email-masked]>
Date: Tue, 20 Dec 2016 21:31:44 +0200

> Date: Tue, 20 Dec 2016 19:49:52 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked], [email-masked]
> 
>  >> Nothing guarantees that such a silly discrepancy does not show up
>  >> somehwere else.
>  >
>  > I'm not sure I understand what discrepancy you had in mind.  Can you
>  > elaborate?
> 
> A discrepancy in one of the other settings investigated by
> apply_xft_settings: Antialias, Hinting, RGBA, LCDFilter, Hintstyle.

None of those are floating-point values, so I don't expect similar
problems with them.